@import url(theme4_news-events.css);
@import url(thene4_calender_picker.css);
@import url(theme4_v2_common.css);
@import url(theme4_default.css);
@import url(style2.css);
@import url(theme4_newSelectCity.css);
@import url(thene4_calender_picker.css);


.selectCity a{background:url(../images/gry_select_city_btn.gif) no-repeat top left; display:block; height:36px; line-height:36px; text-decoration:none; color:#fff; font-weight:bold;}
.selectCity a span{background:url(../images/gry_select_city_rght.gif) no-repeat top right; height:36px; line-height:36px; display:block;}
.selectCity a:hover{background:url(../images/gry_select_city_btn.gif) no-repeat top left;}
.selectCity a:hover span{background:url(../images/gry_select_city_rght.gif) no-repeat top right;}
.selectCity .selectCityPopup .closeTop{background:url(../images/gry_closeTop-bgLft.gif) no-repeat top left; display:block; height:19px;}
.selectCity .selectCityPopup .popBgRght{background:url(../images/gry_pop1-bg-rght.gif) no-repeat top right; height:143px;}
.selectCity .selectCityPopup .popBgLft{background:url(../images/gry_pop1-bg-lft.gif) no-repeat top left; height:143px; padding:0 11px 0 11px;}
.selectCity .selectCityPopup .mid{background:url(../images/gry_pop1-bg-mid.gif) repeat-x; height:143px; width:473px; _width:474px; padding:0; margin:0;}
.selectCityPopup .mid ul li.firstCol h2.popHead{background:url(../images/pop1-head-sym.gif) no-repeat top left; height:32px; font-size:18px; font-weight:normal; padding-left:40px; padding-top:5px;}
.selectCityPopup .mid ul li.firstCol li input.visitCityBtn{background:url(../images/visit-btn-bg.gif) repeat-x; border-top:#EA7878 1px solid; border-right:#8F1D1D 1px solid; border-bottom:#8F1D1D 1px solid; border-left:#C85656 1px solid; text-align:center; width:115px; height:20px; font-weight:bold; cursor:pointer;}
.selectCityPopup .mid ul li.spacer{background:url(../images/pop1-spacer.gif) no-repeat top center; width:2px; height:115px; margin:16px 15px 0 15px;}
.ok_btn{background:url(../images/gry_ok-btn-bg.gif) no-repeat; border:none; width:26px; font-weight:bold; cursor:pointer;}
.arrowIcon{background:url(../images/gry_all-events-arrow.gif) no-repeat left top; display:inline-block; width:9px; height:9px; padding:0 2px;}

.topFunctions .mid li.search{background:url(../images/search-bg.gif) no-repeat; height:106px; width:162px; padding:0 9px;}
.topFunctions .mid li.new{background:url(../images/new-bg.gif) no-repeat; height:106px; width:145px; padding:0 8px 0 23px; font-weight:bold;}

.tabLinksDv ul li a:hover {background:url(../images/gry_tab-links-bgHover.gif) repeat-x;}
.tabLinksDv ul li a:hover span{background:url(../images/gry_tab-links-bgHover.gif) repeat-x;}

.tabLinksDv ul.red li .active {background:url(../images/gry_tab-links-bgHoverRedLeft.gif) no-repeat left top; }
.tabLinksDv ul li .active span {background:url(../images/gry_tab-links-bgHoverRedRgt.gif) no-repeat right top;}

.global a{background:url(../images/homeIcon.jpg) no-repeat;/*background:url(../images/tab-link1-img.gif) no-repeat;*/}
.global a:hover{background:url(../images/gry_homeIconHover.jpg) no-repeat;}

.newsDv .events{width:303px; background:#665831 url(../images/gry_coming-events-bg.gif) repeat 0 bottom; height:auto; height:346px; *height:351px}

.submenu{background:#5F6065 /*url(../images/submenuBg.gif) repeat-x 0 0*/ !important; position:absolute; left:0; top:39px; width:100%; height:52px; }
.submenu li.first a, .submenu li.first a:hover{background:url(../images/submenuDevider.gif) no-repeat 0 0 !important; padding:0 14px 0 13px !important; float:left}
.submenu li{background:none /*url(../images/submenuDevider.gif) no-repeat right 0*/ !important; height:26px !important; float:left;}

.submenu li a:hover {background:url(../images/gry_subhoverLeft.png) no-repeat left 4px !important;}
.submenu li a:hover span{ background:url(../images/gry_subhoverRight.png) no-repeat right 4px !important;}

.submenu li .active{background:url(../images/gry_subhoverLeft.png) no-repeat left 4px !important;}
.submenu li .active span{ background:url(../images/gry_subhoverRight.png) no-repeat right 4px !important;}



.btnRedRht{background:url(../images/redBtnRht.gif) no-repeat right 0; float:left}
.btnRedLft{background:url(../images/redBtnLft.gif) no-repeat 0 0 !important; height:18px !important; padding:0 7px !important; text-transform:uppercase; text-decoration:none; font-size:10px !important; width:auto !important; line-height:18px}

.newsEvents a.banner2{background:url(../images/banner2.jpg) no-repeat top left; width:584px; height:82px; display:block; margin-top:9px;}
.events{height:173px; width:395px; background:url(../images/gry_coming-events-bg.gif) repeat-x bottom;}
.events h4{background:url(../images/gry_events-head-bg.gif) repeat-x; height:24px; padding-left:12px; padding-top:3px; font-size:15px;}
.allEvntsLnk a:hover{color:#D1D8E2;}

.hotelInfo{background:#48494D url(../images/gry_redDvBg.gif) repeat-x 0 0; padding:10px 6px; font-family:Verdana, Arial, Helvetica, sans-serif; height:1197px}
.hotelInfo li{ border-bottom:1px solid #7C7C86; padding:14px 0 20px; margin:0 7px; font-size:11px}
.subTtl {background:url(../images/gry_subTtlBg.gif) repeat-x 0 0;
font-size:14px;
height:26px;
line-height:26px;
text-transform:uppercase;
padding:0 16px 0 18px;
}

.newsHeading{ background:url(../images/gry_news-head-bg.gif) repeat-x bottom; position:relative}
.newsHeading span{background:url(../images/gry_news-head-bg-lft.gif) no-repeat left top; display:block; height:24px; width:94px; font-size:14px; padding-top:10px; padding-left:30px; font-weight:bold; }
.newsHeading2{ background:url(../images/gry_news-head-bg2.gif) repeat-x bottom; position:relative}
.newsHeading2 span{background:url(../images/gry_news-head-bg-lft2.gif) no-repeat left top; display:block; height:24px; width:195px; font-size:14px; padding-top:10px; padding-left:30px; font-weight:bold; text-transform:uppercase }
.newsDv{background:#5B5C61 url(../images/gry_gradBg1.gif) repeat-x 0 bottom; padding:30px; border-top:1px solid #000}
.navigateDv{background:#5B5C61 url(../images/gry_gradBg2.gif) repeat-x 0 bottom; padding:27px 20px 30px; border-top:1px solid #000}
.hotelsDiv.Act{background:url(../images/gry_hotelBgAct.gif) no-repeat 0 0; width:481px; height:120px; margin-bottom:12px; border:1px solid #84878E}
.newsDv3{background:#000 url(../images/gry_gradBg3.gif) repeat-x 0 0; padding:27px 11px 36px; border-top:1px solid #000}

.champs{background:#6B6E75; padding:9px 7px 7px; font-size:15px; font-weight:bold}
.darkRedDV{ background:#5C5D62; margin-top:1px; padding:3px 3px 14px}
.redBrdDV{ border:1px solid #898B97; padding:11px 1px; text-align:center; font-size:12px; font-weight:bold; word-wrap:break-word;}
.brochureTtl{background:url(../images/brochureTtl.gif) no-repeat 0 0; position:absolute; top:-1px; left:-1px; width:138px; height:26px; padding-top:6px; text-transform:uppercase; font-size:11px; padding-left:15px; line-height:18px}
.redList li{background:url(../images/gry_redBullet.gif) no-repeat 0 18px; padding:13px 0 0 10px; margin:0; border-bottom:none; font-size:11px; font-weight:bold}
.redList2 li{background:url(../images/gry_redBullet.gif) no-repeat 0 10px; padding:5px 0 0 10px; margin:0; border-bottom:none; font-size:11px;}

.glossymenuAWrapper { background:#544828; padding:3px; margin:0 0 3px 0; position:relative }
.glossymenu a.menuitem{
background:#aa0000 url(../images/glossy.gif) repeat-x left bottom;
color: white;
font-size:11px;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding:4px 0 5px;
text-decoration: none;
width:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
outline:none;

}

.cntrCnt .lft .tle .BackBTN{background:url(../images/back_btn_bg.png) repeat-x left top; margin:1px 0 0 0; font-family:Verdana, Arial, Helvetica, sans-serif;}
.cntrCnt .lft .tle .BackBTN a{background:url(../images/back_btn_bg_left.png) no-repeat left top; padding:0 10px 0 26px; color:#FFFFFF; font-size:10px; font-weight:bold; text-decoration:none; }

/*Left listing*/
.search_left .cont_bg{background:#000 url(../images/gry_event-cnt.gif) repeat-x left top; padding:14px 7px;}
.search_left .sortby{height:26px; padding:0 0 0 12px; line-height:24px; background:url(../images/gry_subTtlBg.gif) repeat-x left top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold;}
.search_left .sortby strong {line-height:25px; float:left;}
.search_left .sortby select {float:left; margin-top:3px; margin-left:5px;}

.calenderL { background:url(../images/gry_calendarL.gif) no-repeat 0 0!important; }
.calenderL input.calenderR  { background:url(../images/gry_calendarR.gif) no-repeat right 0; padding:0 30px 0 10px; border:none; overflow:visible; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; height:22px;}
.calenderL input.calenderRH  { background:url(../images/gry_calendarRhide.gif) no-repeat right 0; padding:0 30px 0 10px; border:none; overflow:visible; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; height:22px;}

.footerLinks li h3{background:#7A7D84; color:#fff; width:285px; height:17px; font-size:12px; font-weight:bold; letter-spacing:3px; padding-left:18px; padding-top:2px;}
#footer .footerLinks{background:url(../images/gry_footer-links-bg.gif) repeat-x top left; padding:20px;}
.footerLinks li ul li a:hover{background:#66666E;}
.footerLinks li ul li a span{background:url(../images/gry_ftr-li-sym.gif) no-repeat 10px; padding-left:22px;}
.copy{background:url(../images/gry_copy-bg.jpg) no-repeat; font-weight:bold; height:19px; text-align:center; padding-top:3px; color:#FFF; text-decoration:none;}
.footerLine{background:url(../images/small-strip-ftr.jpg) no-repeat center top; height:2px;} 


/*PhotoGallery*/
.galleryheadingDV {background: url(../images/galleryheadingDVBG.gif) repeat-x left bottom;}
.galleryheadingDV .headDV .rhtColDV { float:left; background: url(../images/galleryheadingDVRhtBG.gif) no-repeat left top; width:16px; height:29px;}
.galleryheadingDV .headDV .lftColDV { background: url(../images/galleryheadingDVLftBG.gif) repeat-x left top; float:left; padding:7px 12px 6px; font-size:14px; font-weight:bold;}


/*More best places*/
.search_right .bg h3,.articleRightH3{background:url(../images/gry_subTtlBg.gif) repeat-x; height:24px; padding:3px 0 0 12px; font-size:14px; margin:0px;  text-transform:uppercase; width:299px;}
.moreplacered{background:#898C96; padding:2px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin-top:1px;}
.moreplace{background:#686A6F;}


/*MoreOption*/
.accordion .brcolor{background:#5B5D63; padding:3px 3px 3px; }
.accordion h4 {background: url(../images/gry_acco_down.jpg) no-repeat right top; padding: 0 0 0 15px; margin:0; cursor: pointer; font-size:12px; text-transform:uppercase; height:20px; line-height:19px; }
.accordion h4.active {background: url(../images/gry_acco_up.jpg) no-repeat right top; }

.search_right .bg .bg_red {background:#48494D; padding:5px 5px 5px 5px;  width:300px;}
.amenities ul li a{background:url(../images/amenties_pro_bg.png) no-repeat left top; display:block; width:54px; height:62px; padding:3px 0 0 0; color:#FFFFFF; font-size:10px; line-height:12px; text-decoration:none;}
.amenities ul li a:hover{background:url(../images/amenties_pro_bg_hover.png) no-repeat left top;}
.specialities .selected{background:url(../images/specialities_sec.png) no-repeat left top;}

.ourfav{background:#6C6E75; padding:5px 5px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.ourfav ul li{background:url(../images/gry_fav_bg.jpg) no-repeat left top; width:300px; height:85px; margin:1px 0 0 0;}
.ourfav .btnbg {background:#6a5b32 url(../images/btnWrapDVBG.gif) repeat-x left bottom; padding:0 0 2px 0; }


/*Style2.css*/

html ul.tabsPresentation li.active a, html ul.tabsPresentation li a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(../images/gry_tabRedActRightBg.gif) right 0 no-repeat;
	float:left;
}
html ul.tabsPresentation li.active span, html ul.tabsPresentation li a:hover span, html ul.tabsPresentation li.active a:hover span{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(../images/gry_tabRedActLeftBg.gif) 0 0 no-repeat;
	float:left;
	cursor:pointer;
}

.tab_container_red{
	background: #000 url(../images/gry_presentationTop.gif) repeat-x 0 0; border:2px solid #6B6E75; font-family:Verdana, Arial, Helvetica, sans-serif;overflow: hidden;
	clear: both;
	width:712px; /*height:363px*/
}
.tab_container_red .presentation{ padding:35px 36px 50px; background: url(../images/gry_presentationBtm.gif) repeat-x 0 bottom;
	float: left; /*height:278px*/
}

ul.tabsNewsEvents li a span{
	background:url(../images/gry_newsEventsTabsLBG.gif) 0 0 no-repeat;
	float:left;
	padding:0 11px;
	font-size:10px;
	cursor:pointer;
	/*--Gives the bevel look with a 1px white border inside the list item--*/
}
html ul.tabsNewsEvents li.active span, html ul.tabsNewsEvents li a:hover span, html ul.tabsNewsEvents li.active a:hover span{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(../images/gry_newsEventsTabsLBG.gif) no-repeat left bottom;
	float:left;
	
}

html ul.tabsNewsEvents li.active a, html ul.tabsNewsEvents li a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right bottom;
	float:left;
}
ul.tabsNewsEvents li a {
	background:url(../images/gry_newsEventsTabsRBG.gif) right 0 repeat-x;
	float:left;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	font-size: 10px;
	font-weight:bold;
	cursor:pointer;
	/*--Gives the bevel look with a 1px white border inside the list item--*/
}



ul.tabs4 li a, ul.tabs_4 li a {
	background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right bottom;
	float:left;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	padding:0 8px 0 8px;
	display: block;
	font-size: 10px;
	font-weight:bold
	/*--Gives the bevel look with a 1px white border inside the list item--*/
}
ul.tabs4 li a span, ul.tabs_4 li a span{
	background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right bottom;
	float:left;
	padding:0 5px;
	/*--Gives the bevel look with a 1px white border inside the list item--*/
}
ul.tabs4 li a:hover, ul.tabs_4 li a:hover {
background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right top;
}
ul.tabs4 li a:hover span, ul.tabs_4 li a:hover span{
background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right top;
}

html ul.tabs4 li.active a, html ul.tabs_4 li.active a { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right top;
	float:left;
}
html ul.tabs4 li.active span, html ul.tabs_4 li.active span, html ul.tabs4 li.active a:hover span, html ul.tabs_4 li.active a:hover span{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:url(../images/gry_newsEventsTabsRBG.gif) repeat-x right top;
	float:left;
	cursor:default;
}

ul.tabs_3 {
	 width:100%; height:100%; background:url(../images/gry_news-tab-bg.gif) repeat-x left bottom; margin-bottom:26px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif
}
ul.tabs_3 li .fullView{  background:url(../images/gry_full-view.gif) no-repeat left -51px; display:block; height:29px; width:112px; float:left; color:#fff; padding:0 0 0 9px ; font-size:10px; line-height:21px; text-decoration:none; font-weight:bold;   letter-spacing:-1px; text-transform:uppercase      }
html ul.tabs_3 li.active .fullView{ color:#fff;background:url(../images/gry_full-view.gif) no-repeat left top;}
html ul.tabs_3 li.active .simpleView{ color:#fff; background:url(../images/gry_simple-view.gif) no-repeat left -30px;}
html ul.tabs_3 li.active .fullView{ color:#fff;background:url(../images/gry_full-view.gif) no-repeat left top;}
ul.tabs_3 li .simpleView{ background:url(../images/gry_simple-view.gif) no-repeat left -1px; display:block; height:29px; width:125px; float:left; color:#B1BAC3; padding:0 0 0 9px ; font-size:10px; line-height:21px; text-decoration:none; font-weight:bold; letter-spacing:-1px; text-transform:uppercase        }

/* Header New Integration 20-05-2011 */
.topFunctionsNew .midNew li.search{background:url(../images/gry_search-bgNew.gif) no-repeat; height:50px; width:288px; padding:0 9px; border:1px solid #5E606A; margin-bottom:5px;}
.topFunctionsNew .midNew li.new{background:url(../images/gry_search-bgNew.gif) no-repeat; height:50px; width:275px; padding:0 8px 0 23px; font-weight:bold; border:1px solid #5E606A;}
.topFunctionsNew .midNew li.new .newsTxt{background:url(../images/gry_cot.gif) no-repeat left top; height:17px; padding:0 0 0 8px;}
.topFunctionsNew .midNew li.new .newsTxt span{background:url(../images/gry_cot.gif) no-repeat right -19px; height:16px; padding:0 8px 0 ; display:block; width:232px;}


li.estoreTab a{background:url(../images/eStoreLeft.png) no-repeat left top;}
li.estoreTab a span{background:url(../images/eStoreRgt.png) no-repeat right top;}
li.estoreTab a:hover {background:url(../images/eStoreLeftHover.png) no-repeat left top !important;}
li.estoreTab a:hover span{background:url(../images/eStoreRgtHover.png) no-repeat right top !important;}
li.estoreTab .active {background:url(../images/eStoreLeftAct.png) no-repeat left top !important;}
li.estoreTab .active span{background:url(../images/eStoreRgtAct.png) no-repeat right top !important;}


.eventsv2{height:339px; width:395px; background:url(../images/gry_coming-events-bgNew.gif) repeat-x bottom;}
.eventsv2 h4{background:url(../images/gry_events-head-bg.gif) repeat-x; height:24px; padding-left:12px; padding-top:3px; font-size:15px;}
.eventsv2 .evDetail a{display:block; margin:3px 0 6px 3px; padding:2px 15px 8px; color:#B1BAC3; text-decoration:none; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.eventsv2 .evDetail a:hover{background:#7F0000; text-decoration:none;}
.eventsv2 .evDetail a img{float:right;}
.eventsv2 .evDetail a span{font-weight:bold; color:#fff; font-size:13px; text-decoration:none !important;}
.eventsv2 .evDetail a:hover span{text-decoration:underline !important;}

.allEvntsLnkV2{margin:10px 15px 0 20px; font-weight:bold; color:#fff; border-top:1px solid #910000; padding:10px 0 0 0;}

/*add by jainish 10-11-2011*/
.amenitiesCheckBox ul li:hover,
.amenitiesCheckBox ul .selectBg{background:url(../images/gry_amenitiesBgSm.png) no-repeat left top; cursor:pointer;}
.acceptcard ul li:hover, 
.acceptcard ul .selectBg {background:url(../images/gry_styleBgSm.png) no-repeat left top; cursor:pointer;}
.specialities ul li:hover, 
.specialities ul .selectBg {background:url(../images/gry_styleBg.png) no-repeat left top; cursor:pointer;}

.events .evDetail a:hover{background:#66666E; text-decoration:none;}

/*------------------------*/
/*Add for blog*/
.wrapper{position:relative;width:100%;}

.heading{position:relative;width:100%;}

.bloglisting{position:relative;width:100%;}

.title{font-size:20px;}

.content{padding-top:10px;}

.authorcomment{font-size:15px;font-style:bold;}

.pagination{position:relative;text-decoration:none;}

.contentDiv{word-wrap:break-word;}

.blogcontent{font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px;}
.completeBlogContent{font-family: Verdana,Arial,Helvetica,sans-serif; font-size:12px;}

.completeblogtitle{font-size:14px; padding-right:20px;}

.createblog{font-size:12px;}

.blogForm{font-size:11px;font-weight: bold;line-height: 20px;	padding-left: 50px;	}

#pageTitle{background: url("../images/ttlBg3.gif") no-repeat scroll 0 0 transparent;font-size: 38px;font-weight: normal;height: 62px;line-height: 62px;padding-left: 22px;}
#pageTitle .welcomeTxt_news{ font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-left: 0px;
    margin-top: 3px;height: 50px; float: left;width: 48%;}
#pageTitle a{text-decoration:none;}

#blogSortBg{background: url("../images/gry_subTtlBg.gif") repeat-x scroll left top transparent;border-bottom: 1px solid #000000;font-size: 11px;font-weight: bold;line-height: 21px;padding: 1px 16px 3px;}

#titleBgWidth{position:relative;}
.titleField{padding-left:138px;}
.extactField{padding-left:120px;}

.elementMargin{margin:10px 0px 10px 0px;valign:top;}
.elementMargin ul li{width:100px;}

.publishField{padding-left:120px;margin:10px 0px 10px 0px;}

.backtoBlog{background: url("../images/prev_btn.png") no-repeat;position:relative;font-size:14px;width:90px;height:24px;line-height: 12px;  padding: 7px 0 0 18px;font-weight:bold;float: left;margin-top: 18px;}

.backtoBlog a {text-decoration:none;}
.newBlogBg{background: url("../images/pricerange_bg.png") no-repeat;position:relative;font-size:16px;width:19%;height:27px;line-height: 20px;  padding: 3px 0 0 0px;font-weight:bold;float: left; margin-top: 18px;}
.newBlogBg a{text-decoration:none;padding: 0px 10px 0pt 25px;}

.createBlogDV{border-radius:5px; -moz-border-radius:5px; background:#464850; width:900px; padding-left:20px;}

#blogField ul li input{width:20px; margin:0px;}
#blogField ul li label{width:30px; }
#blogField ul li{float:left; margin:0px;}

.createBlogBg{background:#003865 url(../images/commentpostBtnBg.jpg) repeat-x left bottom; margin:1px 0 0 0; padding:20px 27px 20px 24px;width:915px;}

#category{float:left;  font-size: 10px;height: 15px;line-height: 14px;padding: 0 7px;}

#floatR{float: right !important;}

.padding{padding-left:10px;}

.handCursor{cursor: pointer; cursor: hand;}

.saveButton{ background: url("../images/saveBtnBlue.png") no-repeat scroll left top transparent;border: medium none;height: 25px;width: 73px;}
#undoButton{background: url("../images/undoBtn.png") no-repeat scroll left top transparent;border: medium none;height: 25px;width: 78px;}

.paddingSaveButton{margin: 15px 0 0 190px;}

#groupField{ padding: 15px 0 40px 23px;}

#cntSV{width:503px; padding-right: 0px; min-height: 100px;}
#cntFV{width:100%; padding-right: 0px; min-height: 100px;}
#imgFV{max-width:105px; float:left; max-height: 105px;}

#fullimgFV{width:140px; float:left; min-height: 120px;}/*background-color: #C0C0C0; */

.preNextButton{width:550px;height:50px; padding:10px 0px 0px 25px;}
.preNextButton a{text-decoration:none;}
.nextButton{background: url("../images/next_btn.png") no-repeat scroll left top transparent;border: medium none;height: 29px;width: 85px; float:right;}
.preButton{background: url("../images/prev_btn.png") no-repeat scroll left top transparent;border: medium none;height: 29px;width: 113px; float:left;}
.textAlign{text-align:center; padding-top:5px;}

.avgRatingPadding{padding-left:15px;}
.citizenBlogRatingBase{width: 63px; background: url("/images/gallery/rating_bl.gif") no-repeat scroll 0pt 0pt transparent;display: inline-block;vertical-align: middle;}
.citizenBlogRatingInner{display: block; height: 3px; z-index: 1000; width: 0%; background: url("/images/gallery/rating_bl.gif") no-repeat scroll 0 100% transparent;vertical-align: middle;}

.onecitiesBlogRatingBase{width: 63px; background: url("/images/gallery/rating_red.gif") no-repeat scroll 0pt 0pt transparent;display: inline-block;vertical-align: middle;}
.onecitiesBlogRatingInner{display: block; height: 3px; z-index: 1000; width: 0%; background: url("/images/gallery/rating_red.gif") no-repeat scroll 0 100% transparent;vertical-align: middle;}


/*Change By 16-June-2011*/
.NothumRating{width:104px; height:20px; margin:3px 0 20px 82px; padding:0; list-style:none; clear:both; position:absolute; }
.thumRating{width:104px; height:20px; margin:3px 0 20px 82px; padding:0; list-style:none; clear:both; position:absolute; background: url(../images/rateIcon.png) no-repeat 0 0; }
/* add these classes to the ul to effect the change to the correct number of stars */
.nothumb {background: url(../images/rateIcon.png) no-repeat 0 0 !important;}
.onethumb {background: url(../images/rateIcon.png) no-repeat 0 -21px !important;}
.twothumb {background: url(../images/rateIcon.png) no-repeat 0 -42px !important;}
.threethumb {background: url(../images/rateIcon.png) no-repeat 0 -63px !important;}
.fourthumb {background: url(../images/rateIcon.png) no-repeat 0 -84px !important;}
.fivethumb {background: url(../images/rateIcon.png) no-repeat 0 -106px !important;}
ul.NothumRating li,ul.thumRating li {cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
	margin:0 1px 0 0;
}
ul.NothumRating li a,ul.thumRating li a {position:absolute; left:0; top:0; width:20px; height:20px; text-decoration:none; z-index: 200;}
ul.NothumRating li a,ul.thumRating li.one a {left:0}
ul.NothumRating li a,ul.thumRating li.two a {left:21px;}
ul.NothumRating li a,ul.thumRating li.three a {left:42px;}
ul.NothumRating li a,ul.thumRating li.four a {left:63px;}
ul.NothumRating li a,ul.thumRating li.five a {left:84px;}

ul.thumRating li a:hover {z-index:2; width:104px; height:20px; overflow:hidden;	left:0;	background: url(../images/rateIcon.png) no-repeat 0 0}

ul.thumRating li.one a:hover {background-position:0 -21px;}
ul.thumRating li.two a:hover {background-position:0 -42px;}
ul.thumRating li.three a:hover {background-position:0 -63px}
ul.thumRating li.four a:hover {background-position:0 -84px}
ul.thumRating li.five a:hover {background-position:0 -106px}

.alradyRating{width:104px; height:20px; margin:3px 0 20px 82px; padding:0; list-style:none; clear:both; position:absolute; background: url(../images/rateIcon.png) no-repeat 0 0; }

.down_arrow{background: url("../images/gallery/comment_arrow_down.jpg") no-repeat scroll left top transparent;height: 17px;margin: 2px 9px 1px 4px;width: 17px;}

.fullSimpleView{width:100%;height:50px;}
.fullSimpleView a{text-decoration:none; cursor:hand;}
.fullView{background: url("../images/gry_full-view.gif") no-repeat 0 0;width:112px;height:22px;list-style:none; clear:both; position:absolute;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
.fullView:hover{background: url("../images/gry_full-view.gif") no-repeat 0 0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.simpleView{background: url("../images/gry_simple-view.gif") no-repeat 0 0;width:118px;height:22px;margin:0px 0 0px 104px;list-style:none; clear:both; position:absolute;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
.simpleView:hover{background: url("../images/gry_simple-view.gif") no-repeat 0 0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.simpleView a{text-decoration:none;}
.fullView a{text-decoration:none;}

.fullViewOnSimple{background: url("../images/gry_full-view.gif") no-repeat 0 0;width:112px;height:22px;list-style:none; clear:both; position:absolute;}
.simpleViewOnFull{background: url("../images/gry_simple-view.gif") no-repeat 0 0;width:118px;height:22px;margin:0px 0 0px 104px;list-style:none; clear:both; position:absolute;}
.text_align{font-size: 9px;font-weight: bold;padding-left: 10px;padding-top: 5px;}

.text_padding{color: #FFFFFF;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 10px;padding:2px 5px;}
#ratingDV{ color: #B1BAC3;font-size: 10px;font-weight: bold; padding-right:10px;}
#ratingDVOnComment{ color: #B1BAC3;font-size: 10px;font-weight: bold;}
.commentUserFont{font-weight:normal;}

.simpleViewConetntPadding{padding-top:5px; padding-right:20px;}
.fullViewConetntPadding{padding-top:10px; padding-right:20px;}

.message {display: none;font-weight:bold;/*margin: 0 0 13px 0;padding: 13px 13px 13px 52px;background: url('icon_check.gif') left no-repeat #EFA;background-position: 13px 5px;border: solid 1px #BD8;*/}
.errorMessage {display: none;font-weight:bold;color:red;/*margin: 0 0 13px 0;padding: 13px 13px 13px 52px;background: url('icon_check.gif') left no-repeat #EFA;background-position: 13px 5px;border: solid 1px #BD8;*/}

.editSing{background: url("../images/plus-sign.gif") no-repeat 0 0;width:13px;height:13px;float:right;}

.date{background: url("../images/shortDateBg.png") no-repeat 0 0;width:49px;height:32px;float:right;font-size: 11px;font-weight:normal;text-align: center;}
.dateTitle{width:100%; height:100%; margin: 0 0 20px; font-weight:bold;}

.link a{text-decoration:none; font-weight:bold;}
.symfonyError{padding-left: 400px;}

#lftImg{border:none;}

.rightPanelComment{padding-top:4px; width:150px;}

.greyBtnDarkRhtBlog{ background: url("../images/greyBtnDarkRht.gif") no-repeat scroll right 0 transparent;float: left;border: medium none;color: #B1BAC3;cursor: pointer;font-size: 13px;font-weight: bold; padding-left: 20px;padding-top: 5px;}
.commentBtnBg a{ text-decoration:none;}
.greyBtnDarkRhtBlogMargin{margin: 15px 0pt 41px 100px; width: 178px; height:25px;}

#txtSpan{padding:0px 3px;}
.orderListArt li {border-bottom: 1px solid #898B97;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;padding: 7px 4px 13px;}
.search_b{background: url('../images/gry_date_bg.jpg') repeat-x scroll left top transparent;color: #FFFFFF;font-size: 13px;
    font-weight: bold;margin-bottom: 5px;padding: 4px;text-align: left;}
#manu ul li.hovereff:hover {background:url(../images/gry_tab-links-bgHover.gif) repeat-x;}
#manu ul li.active{background:url(../images/gry_tab-links-bgHoverRedLeft.gif) repeat-x left top;margin-bottom: 52px;}